@5000 = ~The wooden stairs are long gone. This rope is used to reach the top level of the lighthouse, but it looks like the grate on the top is locked.~
@5001 = ~The Seven Legs Pub~
@5002 = ~The Tangled Oak Isle~
@5003 = ~Angry Man~
@5004 = ~Crow Trommoc~
@5005 = ~Finn~
@5006 = ~Oola~
@5007 = ~Priestress of Umberlee~
@5008 = ~Jaalv~
@5009 = ~Tyalavah~
@5010 = ~Mr. Dog~
@5011 = ~Boy~
@5012 = ~Dicca~
@5013 = ~Nuna~
@5014 = ~Sakara~
@5015 = ~Voice~
@5016 = ~Golden-Haired Man~
@5017 = ~Pale Man~
@5018 = ~Illusion~
@5019 = ~Kamma~
@5020 = ~Faithful Golem~
@5021 = ~Hron~
@5022 = ~Miga~
@5023 = ~Bartender~
@5024 = ~Pub patron~
@5025 = ~Ila'thashagh~
@5026 = ~Antisocial Noble~
@5027 = ~Pop~
@5028 = ~Commoner~
@5029 = ~Sad Girl~
@5030 = ~Fish Merchant~
@5031 = ~Fishing Lure Merchant~
@5032 = ~Merchant~
@5033 = ~Moomik~
@5034 = ~Tromblo~
@5035 = ~Jacc Fork~
@5036 = ~Nikt~
@5037 = ~Uklj the Serpent of Infinity~
@5038 = ~Ukk'an the Bone of Wrath~
@5039 = ~Tangled Oak's Village Druid~
@5040 = ~Tangled Oak's Umberlee Temple~
@5041 = ~Dicca's Store~
@5042 = ~Nuna's Cheap B&B~
@5043 = ~Commoner~
